Bug 117129 - [MAINTAINER] mail/MailScanner: update to 4.64.3
Summary: [MAINTAINER] mail/MailScanner: update to 4.64.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-12 09:00 UTC by Jan-Peter Koopmann
Modified: 2007-10-17 10:40 UTC (History)
0 users

See Also:


Attachments
MailScanner-4.64.3.patch (1.67 KB, patch)
2007-10-12 09:00 UTC, Jan-Peter Koopmann
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jan-Peter Koopmann 2007-10-12 09:00:06 UTC
- Update to 4.64.3

1/10/2007 New in Version 4.64.3-2
=================================
* New Features and Improvements *
1 The MailScanner book is now also available for purchase from the EU with
  much lower shipping costs. Go to www.lulu.com/mailscanner.
1 Solaris check_mailscanner code now uses pgrep.
1 "MailScanner -v" now lists version of Date::Parse which was missing.
1 Added "$datenumber" to the inline spam warning report.
1 "MailScanner --lint" now checks your %org-name% to ensure it only contains
  safe characters (i.e. a-z, A-Z, 0-9 and -).
1 Added "allow" rule to filename.rules.conf for the XML filenames inside
  Microsoft Office 2007 (e.g. *.docx) files which are actually archives.
1 F-Prot-6 autoupdater improved to tell you whether it actually downloaded
  a new virus signatures file or not.
1 Tar distro now includes ChangeLog.
1 "Treat Invalid Watermarks With No Sender as Spam" can now be set to a number
  greater than zero. This value will be added to the spam score.
1 Watermark spam header reports refer to them as "watermarks" and not
  "null headers" as that is easier to understand.
2 Changed the default value "ClamAV Full Message Scan = yes". It has a slight
  speed impact, but is worth it for the extra spam-spotting ability, especially
  if you are using any extra ClamAV additional databases of spam signatures.
3 Changes required for MailWatch v2. Provided for Steve Freegard.

* Fixes *
1 Now set the umask of the directory into which the TNEF attachments are
  unpacked by the external TNEF expander. Thanks to derek@csolve.net.
1 Fixed bug which caused crash when using a ruleset on "Filename Rules" setting
  when the file listed in the ruleset does not exist. Thanks to Ugo Bellevance.
1 Added line to stop EOCD Format errors being output in UnpackZip. Thanks to
  Rick Cooper.
2 Added fix to reported spam scores in some messages sent to multiple
  recipients. Provided by Derek Buttineau.


Generated with FreeBSD Port Tools 0.63
Comment 1 Martin Wilke freebsd_committer 2007-10-12 09:05:50 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2007-10-17 10:31:23 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2007-10-17 10:31:24 UTC
miwi        2007-10-17 09:31:17 UTC

  FreeBSD ports repository

  Modified files:
    mail/mailscanner     Makefile distinfo 
    mail/mailscanner/files CHANGES.port 
  Log:
  - Update to 4.64.3
  
  PR:             117129
  Submitted by:   Jan-Peter Koopmann <j.koopmann@seceidos.de> (maintainer)
  
  Revision  Changes    Path
  1.69      +1 -1      ports/mail/mailscanner/Makefile
  1.47      +3 -3      ports/mail/mailscanner/distinfo
  1.20      +5 -0      ports/mail/mailscanner/files/CHANGES.port
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"